<?xml version="1.0" encoding="UTF-8"?>
<MF0 version="1.1">
  <slcache.FileAttributes type="slcache.FileAttributes" uuid="4a3d0456-f7ec-4339-b0a6-981210525d93">
    <checksum>XpA6UiUTrRBAVuQEqmARAg==</checksum>
  </slcache.FileAttributes>
</MF0>